jQuery( document ).ready(function( $ ) {

	// Initialize conditional fields
	page_generator_pro_conditional_fields_initialize();
	$( 'select[name="source"]' ).trigger( 'change' );

	// Initialize datatables for previewing third party sources
	if ( $( 'table.page-generator-pro-keywords-table' ).length ) {
		var pageGeneratorProKeywordTermsTable = $( 'table.page-generator-pro-keywords-table' ).DataTable( {
			ajax: {
				url: ajaxurl,
				type: 'POST',
				data: {
					action: 	'page_generator_pro_keywords_get_terms',
					id: 		$( 'table.page-generator-pro-keywords-table' ).data( 'keyword-id' )
				},
			},
			processing: true,
			serverSide: true,
			responsive: true,
			autoWidth: true
		} );
	}

} );